<component name="libraryTable">
  <library name="Gradle: com.android.support:customview:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/customview-28.0.0.aar/5ab36134648e46a7a82a41ceae59d3df/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/customview-28.0.0.aar/5ab36134648e46a7a82a41ceae59d3df/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>